@media (min-width: 1171px) and (max-width: 1919px) {
.home-service-area { background: transparent;}
.home-page-team-area {background: rgba(249, 249, 249,1);}
}
/* Large desktop :1270px. */
@media (min-width: 1170px) and (max-width: 1270px) {
}
 
/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
.container { width:970px }
.contacts-phones,.contacts-location {
    font-size:13px;
}
.contacts-phones {
    width: 200px;
}
.contacts-location {
    width: 130px;
}
}
 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.container {width:750px}
#sticklogo {display: none;}
.contacts-phones,.contacts-location {
    font-size:12px;
}
.contacts-phones {
    width: 180px;
}
.contacts-location {
    width: 120px;
}
}
 
/* Large Mobile :320px. */
@media only screen and (min-width: 321px) and (max-width: 767px) {
.header-area, .top-area {display: none;}
.main-menu-area{font-size: 11px;}
.myDiv {display:block;}
}
 
/* small mobile <320px. */ 
@media (max-width: 320px) {
.container {width:300px}
.header-area, .top-area  {display: none;}
}


 
